ipw2100 and WPA

Alejandro Bonilla abonilla at linuxwireless.org
Thu Oct 7 22:22:58 EDT 2004


The adapter requiered 0.2.4, a Patch for it which you can download. Then 
uncomment a line from the ipw2100 0.55 Driver

The one who got it to work, has a WAP54G

michal_mic Module aswell.

Please either join to #ipw2100 in freenode or write to the mailing list 
at ipw2100.sf.net

Thanks


jonr at ninestar.com wrote:

>Ok, I have been trying to figure this out for a couple of days now without
>success. I have been reading and have a few questions that I can't find the
>answers for.
>
>I am using wpa_supplicant 0.2.4 with the ipw2100 internal using ipw2100-0.55 driver.
>
>1. Do I need the hostap driver with version 0.55?
>
>2. If my .config file in the wpa_supplicant directory has
>CONFIG_DRIVER_IPW2100=y does this actually add my card into the build of
>wpa_supplicant?
>
>3. Can I use the WAP54G from linksys to connect using WPA?
>
>Thanks for any help,
>
>Jon
>
>
>_______________________________________________
>HostAP mailing list
>HostAP at shmoo.com
>http://lists.shmoo.com/mailman/listinfo/hostap
>
>  
>



More information about the HostAP mailing list